orte/mca/ns/proxy/src/ Directory Reference.TH "orte/mca/ns/proxy/src/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ns/proxy/src/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBns_proxy.c\fP"
.br
.ti -1c
.RI "file \fBns_proxy.h\fP"
.br
.ti -1c
.RI "file \fBns_proxy_component.c\fP"
.br
.RI "\fIThe Open MPI Name Server. \fP"
.PP

.in -1c
